@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');
/*@import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;700&display=swap');*/

body{
    overflow: auto !important;
    font-family: 'Montserrat', sans-serif;
}
.mycontainer{
    margin: 0px 30px;
}
.mycontent{
    margin: 0 auto;
}
.topbar{
    height: 90px;
    background-color:#fff;
}

.cl-xs-1{
    height: 90px;
    float: left;
    width: 50%;

}
.cl-xs-2{
    height: 90px;
    float: left;
    width:50%;

}
.cl-xs-2-srv{
    height: 90px;
    float: left;
    width:47%;
    margin-left: 3%;

}
.logo{
    margin-top: 20px;
    width: 103px;
    height: 50px;
}
.globicon{
    color:#fff;
    font-size:24px;
    height: 24px;
    width: 24px;
    float:right;
    margin-top: 33px;

}
.menubar{
height:50px;
padding-bottom: 10px;
    background-color: #fff;

}


div.scrollmenu {

    overflow: auto;
   white-space: nowrap;
    background-color:#fff;

  }

  div.scrollmenu a {
    display: inline-block;
    color: #000;
    text-align: center;
    font-size: 16px;
    padding:13px 15px 13px 0px;
    text-decoration: none;
    text-align: left;
  }

div.scrollmenu a:hover {
    display: inline-block;
    color: #000;
    text-align: center;
    font-size: 16px;
    line-height: 19px;
    padding:13px 15px 13px 0px;
    text-decoration: none;
    text-align: left;
    color: #000 !important;
    font-weight: 500;
}








.grid1{
    width:25%;
    float: left;
    text-align: left;
}
.grid2{
    width:20%;
    float: left;
    text-align: center;
}
.grid3{
    width:35%;
    float: left;
    text-align: center;
}
.grid4{
    width:20%;
    float: left;
    text-align: right;
}

.grid3-3{
    width:33.3%;
    float: left;
    text-align: right;
}



.menuitems{
    color: #000;
    font-size: 16px;
    line-height: 26px;
    font-weight:500;


}
.active{
    font-weight: bold;
}
.bannertxt{
    color:#fff;
}
.bannercontent{
    background-color:#613ABD;
    margin: 0px 15px;
    padding: 35px 40px 200px 35px;
    border-radius:10px;
}

.service{
    text-align: center;
    margin-top: 15px;

}
.srvccontent{
    margin-top:20px;
}

.srvcimg{

}
.srvcname{
    color: #363636;
    font-size:20px;
    line-height: 24px;

}
.srvcnumber{
    color: #363636;
    font-size:30px;
    line-height: 36px;

}
.srvcdesc{
    color: #363636;
    font-size: 16px;
    line-height: 20px;
}

.btfly{
    margin-top:50px;
}

.appbaner{
    background-color: #F0F0F0;
    text-align: center;
    margin-top: 40px;
}
.allinoneapp{
    font-size: 50px;
    line-height: 56px;
    color: #314AC4;
    text-align:center;
    margin-top: 40px;
}
.checked{
    color:#F2DB00;
}

.studentsimg{
    background-image: url("https://i.imgur.com/BmmCsJt.jpg");
    height:430px;
    width: 100%;
    background-position: center;
    background-size: cover;
}



blockquote {
    font-family: Georgia;
    position: relative;
    color: #BFBFBF;
    margin-top:40px;
    text-align: center;

}

blockquote:before {
    font-family: Georgia, serif;
    position: absolute;
    left: 45%;
    font-size:5em;
    line-height: 1;
    top: 0;
    text-align: center;
    content: "\201C";
    color: #BFBFBF;

}
blockquote:after {
    font-family: Georgia, serif;
    position: absolute;
    float:left;
    left: 45%;
    font-size:5em;
    line-height: 1;
    text-align: center;
    bottom:-0.5em;
    content: "\201D";

}
blockquote cite:before {
    content: "\2013";
}

.storywatch{
    color: #707070;
    border-radius:8px;
    border:1px solid #707070;
    padding: 20px 25px;
    background-color: #ffffff;
    font-size: 20px;
    margin-top: 20px;

}


.foterelement{
    background-image: url("../img/worldmap.png");
    height: 450px;
    background-position:center;
    background-size:100%;
    background-repeat: no-repeat;
    padding-top:60px;
    padding-bottom:120px;
    color: #ffffff;
    background-position-x:50%;
    background-position-y:320px;
    padding-bottom: 40px;

}

.servicetag{
    text-align: center;
}
.gridrow{
    height: 147px;
}
.grid1{
    width:48%;
    float: left;

}
.grid1{
    width:48%;
    float: left;
    margin-left:30px;


}

.serviceimg{
    height: 68px;

}

.servicetag{
    margin-top:30px;
}
.serviceappbaner{

    background-color: #613ABD;
    margin-top: 40px;
}


.jonmayatext{
    font-size:30px;
    line-height: 36px;
    color:#363636 ;
    text-align: center;
    margin-top: 50px;
}

.jonmayatext2{
    font-size:20px;
    line-height:24px;
    color:#363636 ;
    text-align: center;
    margin-top: 30px;

}
.joinmayabtntxt{
    font-size:14px;
    border-radius:6px;
    background-color: #613ABD;
    padding: 15px 35px;
    text-align: center;
    color: #ffffff;
    margin: 0 auto;
    text-decoration: none;


}
.joinmayabtn  a:hover{
    color:#ffffff;
}

.kioskshow{
    background-color: #FCECD2;
    margin-top: 60px;
    padding-bottom: 40px;
}


.about-us{

    text-align: center;
    margin-top:5PX;
}

.about-us-banner{
    padding-bottom: 40px;

}
.about-us-banner-text{
    font-size:23px;
    font-weight: 400;
    line-height:30px;
    color: #363636;
    padding-top:60px;
}

.fb-coo-quote{
    text-align: center;
    background-color:#314AC4;
}
.fbcoospeach{
    background-color:#314AC4;

}

.seminar-img{
    text-align: center;
    background-image: url("../img/seminar.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.seminarspeach{
    background-color: #F0F0F0;
    border-radius:10px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    margin-top: -40px;
}
.speachivy{
    padding:30px 30px;
}

.thumbheader-team{
    font-size:20px;
    font-weight: bold;
    line-height: 24px;
    color:#363636;
    margin-top:20px;

}
.thumsubheader-team{
    font-size:16px;
    line-height:36px;
    color: #363636;
}
.thumbdesc-team{
    font-size:16px;
    line-height: 20px;
    color: #363636;
    margin-top:20px;
    text-align: center;

}
.thumbimg{
    height: 200px;
    width: 200px;
    border-radius:50%;
    margin-top:40px;
}

.thumbimgteam{
    height:220px;
    width: 220px;
    border-radius:50%;
    margin-top:40px;
}

.thumbimgleader{
    height:220px;
    width: 220px;
    border-radius:50%;
    margin-top: 40px;

}


.thumbdesc-leader{
    font-size:16px;
    line-height: 20px;
    color: #363636;
    margin-top:20px;
    text-align: center;

}

.teampicture{
    /*height:635px;*/
    /*background-image: url("../img/team.png");*/
    /*background-repeat: no-repeat;*/
    /*background-position:top;*/
    /*background-size:120%;*/

}

.expertimg{
    margin-top:40px;
}
.temleader{
    text-align: center;
}
.thumbimg{
    height: 200px;
    width: 200px;
    border-radius:50%;
}

.thumbheader{
    font-size:16px;
    font-weight: bold;
    line-height: 20px;
    color: #707070;
    margin-top:20px;

}
.thumsubheader{
    font-size:16px;
    line-height:20px;
    color: #707070;
}
.thumbdesc{
    font-size:16px;
    line-height: 20px;
    color: #707070;
    margin-top:30px;
    text-align: center;

}
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    background-color:#FFFFFF;
    width:140px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 6px;
    color: #363636;
    font-size: 16px;
    margin-top: 60px;
    margin-right: -23px;
}

.dropdown-content a {
    color: #363636;
    padding:0px 0px;
    text-decoration: none;
    display: block;
    text-align: right;
}

.dropdown-content a:hover {}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {

}

.wellbeingdailog {
    font-size: 50px;
    line-height: 56px;
}

@media screen and (max-width:380px) {
    .wellbeingdailog {
        font-size: 40px;
        line-height: 56px;
    }
}

.modal-content{
    background-color: transparent !important;
    border: none !important;
    margin-top:50%;
}


.simple-carousel {
    position: relative;
    width: 100%;
    cursor: grab;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.simple-carousel-inner {
    position: relative;
    display: flex;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.simple-carousel-inner::-webkit-scrollbar {
    display: none;
}

.simple-carousel-inner .item {
    min-width: 320px;
    padding-right: 20px;
}

.simple-carousel-inner .image {
    position: relative;
    overflow: hidden;
}

.simple-carousel-inner .item img {
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    pointer-events: none;
}


story {
    font-family: Georgia;
    position: relative;
    color: #BFBFBF;
}

story:before {
    font-size: 50px;
    content: "\201C";
    color: #BFBFBF;
}
story:after {
    font-size: 50px;
    content: "\201D";
    color: #BFBFBF;
}
story cite:before {
    font-size: 50px;
    content: "\2013";
}
.storytext{
    padding: 0px 25px;
    font-family: 'Montserrat',sans-serif !important;
}
.storyanonymous{
    margin-bottom: 0px;
}
.storypostlang{
    padding-bottom: 30px;
}


.servicemenu{
    height:40px;
    background-color: #fff;
    background-image: -webkit-linear-gradient(top, #fff 95%, #DBDEDE 100%), -webkit-linear-gradient(top, #fff 95%, #DBDEDE 100%);
}

.service-menu-item{
    color: #314AC4;
    font-size:16px;
    margin:18px 5px;
    text-decoration:none;
    
}
.scrollmenu-service a{
    text-decoration:none;
    color:#314AC4;
}

.scrollmenu-service{
    text-decoration:none;
    color:#314AC4;
    padding-top:8px;
}

.serviceactive {
    color: #314AC4;
    font-size:14px;
    font-weight:bold;

}

/* .sticky {
    position: -webkit-sticky;
    position: sticky;
    top:0px;
    background-color: #8C9DED; 
  } */

  div.scrollmenu-service {

    overflow: auto;
   white-space: nowrap;
   margin-top: 10px;

  }

  .induvidual-service-banner{
      height: 258px;
      background-image: url("../img/mayaforyou/foryou.jpg");
      width: 100%;
      background-size: cover;
      background-repeat: no-repeat;
  }


.induvidual-service-banner-content{

    background-color: #363636;
    margin-top:-2px;
    padding-bottom:15px;


}
.induvidual-service-banner-heading{
    font-size: 22px;
    font-weight: bold;
    color:#fff;
    padding-top:20px;
    line-height: 28px;
}
.induvidual-service-banner-desc{
    font-size:20px;
    color:#fff;
    line-height: 24px;

}
.services-heading{
    font-size:20px;
    color: #363636;
    font-weight: bold;
    text-align: center;
    line-height: 24px;
}
.services-descriptions{
    font-size:16px;
    color: #363636;
    text-align: center;
}

.ecoomerce{
    background-color:#BFB1E0;
    width: 100%;
    margin-top:150px;

}
.srvctdesc{
    font-size:20px;
    color: #363636;
    line-height:25px;

}
.services-large-heading{
    font-size: 35px;
    color: #ffffff;
    line-height: 40px;
    text-align: center;
}

.mentalhealth{
    background-image: url("https://i.imgur.com/DHaChCr.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.business-service-banner{
    height: 258px;
    background-image: url("../img/mayaforyou/corporate.jpg");
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.induvidual-busservice-banner-content{

    background-color: #363636;
    margin-top:-2px;
    padding-bottom:15px;

}